@font-face {
  font-family: 'G-Market-Sans';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'G-Market-Sans';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'G-Market-Sans';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
  font-weight: 700;
  font-display: swap;
}


/* 공통 */
#exhibition {
  font-family: Pretendard;
}

#exhibition *,
#exhibition *::before,
#exhibition *::after {
  font-family: Pretendard;
}

/* 컨테이너 */
#exhibition .exhibition-container {
  /*overflow-x: hidden;*/
  margin-top: -40px;
}

#exhibition .w-1200 {
  width: 100%;
  max-width: 1136px;
  margin: 0 auto;
}



/* 배너 */
#exhibition .section.banner {
  width: 100%;
  height: auto;
  /*height: 614px;*/
  /*background: linear-gradient(180deg, #BA95FF 13.02%, #9686FF 52.16%, #5C6FFF 100%);*/
  /*background: linear-gradient(180deg, #D3F4FE 0%, #FFF3E5 100%);*/
  /*background: url('../images/renewal/exhibition/bg-winter-banner.png') no-repeat;*/
  /*background-size: cover;*/
  position: relative;
}

#exhibition .origin-coupon{
  padding: 60px 30px;
  background: linear-gradient(180deg, rgba(19, 81, 246, 0.80) 0%, rgba(19, 81, 246, 0.00) 100%);
}

#exhibition .origin-coupon .coupon-inner{
  max-width: 333px;
  margin:0 auto;
}

#exhibition .origin-coupon .coupon-inner .coupon-title{
  text-align: center;
  margin-bottom: 28px;
  position: relative;
}

#exhibition .origin-coupon .coupon-inner .coupon-title::before{
  content: '';
  background: url('../images/renewal/exhibition/img-origin-bg-1.png') no-repeat;
  background-size: cover;
  position: absolute;
  left: 34px;
  top: -16px;
  width: 39px;
  height: 42px;
}

#exhibition .origin-coupon .coupon-inner .coupon-title::after{
  content: '';
  background: url('../images/renewal/exhibition/img-origin-bg-2.png') no-repeat;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: -20px;
  width: 46px;
  height: 53px;
}


#exhibition .origin-coupon .coupon-inner .coupon-title .desc{
  font-size: 22px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.44px;
  color: #1C1B2B;
  margin-bottom: 8px;
}

#exhibition .origin-coupon .coupon-inner .coupon-title .tit{
  font-size: 32px;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.64px;
  color: #fff;
}

#exhibition .origin-coupon .coupon-inner .coupon-box{
  text-align: center;
}

#exhibition .origin-coupon .coupon-inner .coupon-box ul{
  margin-bottom: 27px;
  position: relative;
  height: 230px;
}

#exhibition .origin-coupon .coupon-inner .coupon-box ul li:nth-child(1){
  width: 150px;
  height: 190px;
  background: url('../images/renewal/exhibition/img-origin-coupon-1.png') no-repeat;
  background-size: cover;
  position: absolute;
  left: 30px;
  top: 0;
  z-index: 1;
}

#exhibition .origin-coupon .coupon-inner .coupon-box ul li:nth-child(2){
  width: 155px;
  height: 190px;
  background: url('../images/renewal/exhibition/img-origin-coupon-2.png') no-repeat;
  background-size: cover;
  position: absolute;
  right: 30px;
  top: 40px;
  z-index: 0;
}

#exhibition .origin-coupon .coupon-inner .coupon-box ul li .in-box{
  width: 42px;
  height: auto;
  aspect-ratio: 1 / 1;
  border-radius: 50px;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

#exhibition .origin-coupon .coupon-inner .coupon-box ul li:nth-child(2) .in-box{
  margin-left: 85%;
}

#exhibition .origin-coupon .coupon-inner .coupon-box button{
  width: 299px;
  height: 56px;
  line-height: 56px;
  margin:0 auto;
  border-radius: 50px;
  background: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -0.64px; 
  color: #fff;
  margin-bottom: 12px;
}

#exhibition .origin-coupon .coupon-inner .coupon-box button.disabled{
  background: #C0C4CD;
  color: #A0A0A0;
}

#exhibition .origin-coupon .coupon-inner .useby{
  color: #999;
  text-align: center;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.26px;
}

#exhibition .bonus-coupon{
  background: #FFFEEA;
  padding: 60px 30px;
  overflow: hidden;
}

#exhibition .bonus-coupon .coupon-inner{
  max-width: 333px;
  margin:0 auto;
}

#exhibition .bonus-coupon .coupon-inner .coupon-title{
  text-align: center;
  margin-bottom: 36px;
}

#exhibition .bonus-coupon .coupon-inner .coupon-title .desc{
  color: #666;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.32px;
  margin-bottom: 10px;
}

#exhibition .bonus-coupon .coupon-inner .coupon-title .tit{
  color: #000;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.64px;
}

#exhibition .bonus-coupon .coupon-inner .coupon-title .tit span{
  color: #1351F6;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box{
  text-align: center;
  position: relative;
  padding-bottom: 48px;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box .img{
  padding-bottom: 40px;
  position: relative;
  max-width: 280px;
  margin:0 auto;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box .img .coupon-img{
  max-width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  filter: drop-shadow(0 3px 14px rgba(0,0,0,.2));
}

#exhibition .bonus-coupon .coupon-inner .coupon-box.is-closed .img .coupon-img{
  content: url('../images/renewal/exhibition/img-bonus-coupon-done.png');
}

#exhibition .bonus-coupon .coupon-inner .coupon-box .img svg{
  position: absolute;
  bottom: -27px;
  right: -73px;
  z-index: 0;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box.is-closed .coupon-done{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box .coupon-done{
  display: none;
  text-align: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 140px;
  max-width: 260px;
  z-index: 1;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box .coupon-done img{
  width: 62px;
  height: auto;
  aspect-ratio: 1 / 1;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box .coupon-done p{
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.36px;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box button{
  width: 299px;
  height: 56px;
  line-height: 56px;
  margin:0 auto;
  border-radius: 50px;
  background: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -0.64px; 
  color: #fff;
  position: relative;
  z-index: 1;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box button.disabled{
  background: #C0C4CD;
  color: #A0A0A0;
}

#exhibition .bonus-coupon .coupon-inner .coupon-box.is-closed button.disabled {
  color: #fff;
  background: #000;
  pointer-events: auto;
  cursor: default;
}


#exhibition .bonus-coupon .coupon-inner .useby{
  color: #999;
  text-align: center;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.26px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  white-space: nowrap;
}

#exhibition .bonus-coupon .coupon-inner .useby.pc{
  display: block;
}

#exhibition .bonus-coupon .coupon-inner .useby.mo{
  display: none;
}

#exhibition .benefit{
  background: #E8F3FF;
  padding: 60px 30px;
}

#exhibition .benefit .coupon-inner{
  max-width: 333px;
  margin:0 auto;
}

#exhibition .benefit .coupon-inner .coupon-title{
  text-align: center;
  margin-bottom: 36px;
}

#exhibition .benefit .coupon-inner .coupon-title .tit{
  color: #000;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.64px;
}

#exhibition .benefit .coupon-inner .coupon-content{
  margin-bottom: 60px;
}

#exhibition .benefit .coupon-inner .coupon-content ul{
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 5px;
  position: relative;
}

#exhibition .benefit .coupon-inner .coupon-content ul::before{
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 25px;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url('../images/renewal/exhibition/icon-happynew-plus.png') no-repeat;
  background-size: cover;
}

#exhibition .benefit .coupon-inner .coupon-content ul li{
  width: 50%;
  background: #1C1B2B;
  border-radius: 8px;
  padding: 20px 13px;
  text-align: center;
}

#exhibition .benefit .coupon-inner .coupon-content ul li .desc{
  color: #2C63EF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.28px;
  margin-bottom: 10px;
}

#exhibition .benefit .coupon-inner .coupon-content ul li .tit{
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.4px;
}

#exhibition .benefit .coupon-inner .coupon-content ul li .tit span{
  color: #5682F2;
}

#exhibition .benefit .coupon-inner .coupon-footer{
  text-align: center;
}

#exhibition .benefit .coupon-inner .coupon-footer .tail{
  color: #000;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.52px;
  margin-top: 28px;
}








#exhibition .section.banner .coupon-area {  
  width: 100%;
  height: 100%;
  padding:14px 0 20px 0;
  /*position: relative;*/
  position: absolute;
  left: 0;
  top: 0;
}

.page-exhibition.blackfriday .container .coupon-area {
  background: #111;
}

#exhibition .section.banner .coupon-area .coupon-inner {  
  max-width: 100%;
  width: 376px;
  margin: 0 auto;
}

#exhibition .section.banner .coupon-area .box-title { 
  margin-bottom: 20px;
}

#exhibition .section.banner .coupon-area .box-title .logo{
  margin-bottom: 34px;
  text-align: right;
}

#exhibition .section.banner .coupon-area .box-title .logo img{
  width: 50px;
}

#exhibition .section.banner .coupon-area .box-title .tit{
  margin-bottom: 5px;
  text-align: center;
}

#exhibition .section.banner .coupon-area .box-title .tit img{
  width: 185px;
}

#exhibition .section.banner .coupon-area .box-title .txt{
  margin-bottom: 16px;
  text-align: center;
}

#exhibition .section.banner .coupon-area .box-title .txt img{
  width: 272px;
}

#exhibition .section.banner .coupon-area .box-title .desc {  
  color: #372F5A;
  text-align: center;
  font-family: 'G-Market-Sans';
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 16.8px */
  letter-spacing: -0.24px;
}
#exhibition .section.banner .coupon-area .coupon-box {  

}

#exhibition .section.banner .coupon-area .coupon-box ul { 
  border-bottom: 1px solid rgba(133, 180, 255, 0.2);
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#exhibition .section.banner .coupon-area .coupon-box ul li {  
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 76px;
  border-radius: 8px; 
  background: linear-gradient(134deg, #5482FF 0.51%, #133FB6 71.02%);
  margin-bottom: 10px;
  padding-left: 22px;
}

.page-exhibition.merrysale .container .coupon-area .coming-soon-desc {
  color: #99FF67;
}

.page-exhibition.merrysale .container .top {
    height: unset;
}

.page-exhibition.merrysale .container .top img {
    height: auto;
}

#exhibition .section.banner .coupon-area .coupon-box ul li .coupon-name { 
  color: #FFF;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 3px;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .due { 
  color: #FFF;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status {  
  position: relative;
  flex: 0 1 77px;
  height: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .in-box {  
  text-align: center;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status .icon {  
  position: relative;
  flex: 0 1 77px;
  height: 100%;
  justify-content: space-between;
  display: inline-flex;
  align-items: center;
  margin-bottom: 7px;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status.publish {  
  cursor: default;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status.publish .icon {  
  margin-bottom: 11px;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status .dashed {  
  position: absolute;
  top: 5px;
  left: -1px;
}

#exhibition .section.banner .coupon-area .coupon-box ul li .status:after {  
  position: absolute;
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}

#exhibition .section.banner .coupon-area .coupon-box ul li:nth-child(1) .status:after {  
  background: linear-gradient(0deg, #C1D9FF 0%, #C1D9FF 100%), #D9D9D9;
}

#exhibition .section.banner .coupon-area .coupon-box ul li:nth-child(2) .status:after {  
  background: linear-gradient(0deg, #D1E3FF 0%, #D1E3FF 100%), #D9D9D9;
}

#exhibition .section.banner .coupon-area .coupon-box ul li .status:before { 
  position: absolute;
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  bottom: 0;
  left: 0;
  transform: translate(-50%, 50%);
  border-radius: 50%;
  background:transparent;
}

#exhibition .section.banner .coupon-area .coupon-box ul li:nth-child(1) .status:before { 
  background:linear-gradient(0deg, #CFE1FF 0%, #CFE1FF 100%), #D9D9D9;
}

#exhibition .section.banner .coupon-area .coupon-box ul li:nth-child(2) .status:before { 
  background:linear-gradient(0deg, #DFEBFF 0%, #DFEBFF 100%), #D9D9D9;
}


#exhibition .section.banner .coupon-area .coupon-box ul li .status {  
  cursor: default;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status.pending.ep-coupon-button {  
  cursor: pointer;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status.publish {  
  cursor: default;
}
#exhibition .section.banner .coupon-area .coupon-box ul li .status .inline p {  
  color: #FFF;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#exhibition .section.banner .coupon-area .coupon-box button { 
  width: 100%;
  height: 56px;
  line-height: 56px;
  border-radius:50px;
  background: #000;
  color: #fff;
  text-align: center;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  border: none;
  letter-spacing: -0.64px;
  cursor: pointer;
}
#exhibition .section.banner .coupon-area .coupon-box button.disabled {  
  background:rgba(19, 63, 182, 0.12);
  color: rgba(19, 63, 182, 0.6);
  cursor: not-allowed;
}


#exhibition .section.banner .coupon-area .dim {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.80);
  backdrop-filter: blur(3.5px);
}

#exhibition .section.banner .coupon-area .coming-soon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 1;
  padding-top: 5px;
}

#exhibition .section.banner .coupon-area .coming-soon-img {
  width: 192px;
  margin-bottom: 34px;
}

#exhibition .section.banner .coupon-area .coming-soon-title {
  color: #FFF;
  font-size: 22px;
  font-weight: 600;
  line-height: 140%;
  width: max-content;
  letter-spacing: -0.44px;
  margin-bottom: 19px;
}

#exhibition .section.banner .coupon-area .coming-soon-desc {
  color: #89FFFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.28px;
}

#exhibition .section.banner .img {
  /*max-width: 1920px;*/
  margin: 0 auto;
  width: 100%;
  height: 100%;
}

#exhibition .section.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}

#exhibition .section.banner .sale-percent {
  position: absolute;
  left: calc(50% + 3px);
  top: 290px;
  transform: translateX(-50%) rotate(9.362deg);
  text-align: center;
  font-family: "G-Market-Sans";
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
}

#exhibition .section.banner .sale-percent .tit{
  font-size: 14px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.28px;
  color: #7F65F4;
  font-family: "G-Market-Sans";
}

#exhibition .section.banner .sale-percent .txt{
  font-size: 12px;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.24px;
  color: #372F5A;
  font-family: "G-Market-Sans";
}

#exhibition .section.banner .sale-percent .number {
  font-family: inherit;
  font-size: 78px;
  font-weight: 700;
  letter-spacing: -4.68px;
  background: linear-gradient(127deg, #580BD8 11.03%, #1027CD 81.68%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 3px;
}

#exhibition .section.banner .sale-percent .percentage {
  font-family: inherit;
  color: #273FEE;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #273FEE;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: -0.56px;
  transform: translateY(-6px);
}

#exhibition .section.banner .text {
  position: absolute;
  bottom: 58px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

#exhibition .section.banner .text li {
  color: #372F5A;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

#exhibition .section.banner .text li:last-child {
  margin-bottom: 0;
}

#exhibition .section.banner .btn {
  position: absolute;
  bottom: 96px;
  left: 50%;
  transform: translateX(-50%);
  width: 376px;
  height: 56px;
  line-height: 55px;
  border-radius: 51px;
  background: #000;
  filter: drop-shadow(0 2px 14px rgba(0, 0, 0, 0.15));
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -0.02em;
  z-index: 1;
}

#exhibition .section.banner .btn:disabled {
  color: rgba(255, 255, 255, 0.3);
}



/* 상품 */
#exhibition .section.product {
  overflow-x: hidden;
  padding-bottom:80px;
}

#exhibition .section.product .section-title-block {
  background: #1351F6;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9px;
  height: 46px;
}

/*#exhibition .section.product .section-title-block .bubble {
  display: block;
  width: 111px;
  margin: 0 auto 12px;
}*/

#exhibition .section.product .section-title {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.32px;
}


#exhibition .section.product .category-block {
  position: relative;
  margin-bottom: 28px;
}

/*#exhibition .section.product .category-block::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100vw;
  height: 1px;
  background: #eee;
}*/

#exhibition .section.product .category-block .swiper {}
#exhibition .section.product .category-block .swiper-wrapper {
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 28px;
}

#exhibition .section.product .category-block .swiper.swiper-initialized .swiper-wrapper {
  gap: 0;
}

#exhibition .section.product .category-block .swiper-slide {
  /*width: auto !important;*/
  flex: 1;
}

#exhibition .section.product .category-block .category {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3px;
  color: #A0A0A0;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.32px;
  padding: 17px 0;
  position: relative;
  background: #F7FAFC;
  border-right: 1px solid rgba(0, 0, 0, 0.02);
  height: 88px;
}

#exhibition .section.product .category-block .category.active {
  background: #fff;
}

/*#exhibition .section.product .category-block .category::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
  background: #000;
  transition: 0.3s;
  z-index: 1;
  opacity: 0;
}

#exhibition .section.product .category-block .category.active::after {
  opacity: 1;
}*/

#exhibition .section.product .category-block .category .tit{
  font-size: 18px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.36px;
  color: #000;
  opacity: 0.3;
}

#exhibition .section.product .category-block .category.active .tit{
  opacity: 1;
}

#exhibition .section.product .category-block .category .desc{
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.28px;
  color: #999;
  opacity: 0.5;
}

#exhibition .section.product .category-block .category.active .desc{
  opacity: 1;
}


#exhibition .section.product .product-list {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 48px 19px;
}

#exhibition .section.product .product-item {
  display: block;
  width: 100%;
}

#exhibition .section.product .product-item .img {
  width: 100%;
  aspect-ratio: 1 / 1;
  /*border: 1px solid #E9E9E9;*/
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 16px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #F7FAFC;
}

#exhibition .section.product .product-item .img .badge {
  position: absolute;
  left: 12px;
  top: 12px;
  z-index: 1;
}

#exhibition .section.product .product-item .img .badge.todaySale {
  width: 34px;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url('../images/renewal/home/badge-today-sale.svg') no-repeat center center / contain;
}

#exhibition .section.product .product-item .img img {
  display: block;
}

#exhibition .section.product .product-item .category {
  color: rgba(136, 136, 136, 0.9);
  font-size: 13px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: normal;
  margin-bottom: 8px;
}

#exhibition .section.product .product-item .product-name {
  color: #000;
  font-size: 15px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: normal;
  margin-bottom: 8px;
}

#exhibition .section.product .product-item .regular-price-block {
  display: flex;
  align-items: center;
  gap: 3px;
  margin-bottom: 6px;
}

#exhibition .section.product .product-item .regular-price-block .text {
  color: #F9463D;
  font-size: 13px;
  font-weight: 500;
  line-height: normal;
}

#exhibition .section.product .product-item .regular-price {
  color: #999;
  font-family: Inter;
  font-size: 13px;
  font-weight: 400;
  text-decoration-line: line-through;
}

#exhibition .section.product .product-item .price-block {
  display: flex;
  align-items: center;
  gap: 2px;
  margin-bottom: 8px;
}

#exhibition .section.product .product-item .price-block .percent {
  color: #F9463D;
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
}

#exhibition .section.product .product-item .price {
  color: #000;
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
}

#exhibition .section.product .product-item .soldout {
  font-size: 13px;
  margin-bottom: 8px;
}

#exhibition .section.product .product-item .point-block {
  display: flex;
  align-items: flex-start;
  gap: 3px;
  margin-bottom: 10px;
}

#exhibition .section.product .product-item .point-block .text {
  color: #1351F6;
  font-size: 13px;
  font-weight: 500;
  line-height: normal;
}

#exhibition .section.product .product-item .point-block .point {
  color: #888;
  font-family: Inter;
  font-size: 13px;
  font-weight: 500;
  line-height: normal;
}

#exhibition .section.product .product-item .etc-block {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap:5px 20px;
}

#exhibition .section.product .product-item .brand-block {
  display: flex;
  align-items: center;
  gap: 6px;
  position: relative;
}

#exhibition .section.product .product-item .brand-block::after {
  content: '';
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #e9e9e9;
}

#exhibition .section.product .product-item .brand-img {
  flex-shrink: 0;
  width: 14px;
  height: auto;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 50%;
  border: 1px solid #eee;
}

#exhibition .section.product .product-item .brand-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

#exhibition .section.product .product-item .brand-name {
  color: #444;
  font-family: "Noto Sans KR";
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: normal;
}

#exhibition .section.product .product-item .ranking-block {
  display: flex;
  align-items: center;
}

#exhibition .section.product .product-item .star {
  width: 12px;
  margin-right: 4px;
}

#exhibition .section.product .product-item .ranking {
  color: #444;
  font-family: Inter;
  font-size: 13px;
  font-weight: 500;
  line-height: normal;
  margin-right: 2px;
}

#exhibition .section.product .product-item .review-count {
  color: #888;
  font-family: Inter;
  font-size: 13px;
  font-weight: 400;
  line-height: normal;
}





/* 모달 공통 */
#exhibition .modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transition: transform 0.2s;
}

#exhibition .modal.active {
  opacity: 1;
  visibility: visible;
  z-index: 9999999999;
}

#exhibition .modal .overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: 0.2s;
}

#exhibition .modal.active .overlay {
  opacity: 1;
  visibility: visible;
  z-index: 50;
}

#exhibition .modal .container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 424px;
  padding: 45px 20px 20px;
  border-radius: 18px;
  max-width: 410px;
  z-index: 100;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transition: transform 0.2s;
}

#exhibition .modal .container .modal-header,
#exhibition .modal .container .modal-cont,
#exhibition .modal .container .modal-footer {
  width: 100%;
}

#exhibition .modal .container .btn-close {
  position: absolute;
  right: 24px;
  top: 28px;
  width: 18px;
  z-index: 1;
  cursor: pointer;
}

#exhibition .modal .container .btn-close img {
  width: 100%;
}

#exhibition .modal .container .modal-cont {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

#exhibition .modal .container .modal-cont .title {
  color: #000;
  font-size: 22px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.44px;
  margin-bottom: 16px;
}

#exhibition .modal .container .modal-cont .desc {
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.28px;
  margin-bottom: 60px;
}

#exhibition .modal .container .modal-cont img {
  display: block;
  margin: 0 auto;
  width: 136px;
}

#exhibition .modal .container .modal-footer .btn-wrap {
  display: flex;
  align-items: center;
  gap: 6px;
  min-width: 0;
  margin-top: 24px;
}

#exhibition .modal .container .modal-footer .btn {
  display: block;
  border-radius: 4px;
  width: 100%;
  height: 52px;
  line-height: 51px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: normal;
}

#exhibition .modal .container .modal-footer .btn-white {
  border: 1px solid #EEE;
  flex: 1;
  min-width: 0;
}

#exhibition .modal .container .modal-footer .btn-black {
  background: #000;
  color: #fff;
  width: 64.86%;
}




/* 하단 이벤트 배너 */
#exhibition .section.event-banner {
  width: 100%;
  max-width: 1136px;
  height: 130px;
  border-radius: 8px;
  background: url('../images/renewal/exhibition/bg-event-banner.png') no-repeat center center / cover;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 100px;
}

#exhibition .section.event-banner .text {
  text-align: center;
  transform: translateX(-35px);
}

#exhibition .section.event-banner .title {
  font-size: 22px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 10px;
}

#exhibition .section.event-banner .color-white {
  color: #fff;
}

#exhibition .section.event-banner .color-navy {
  color: #163794;
}

#exhibition .section.event-banner .title span {
  font: inherit;
  line-height: inherit;
}

#exhibition .section.event-banner .desc {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.02em;
}



@media screen and (max-width: 1300px) {
  #exhibition .section.product .product-list {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

@media screen and (max-width: 1100px) {
  #exhibition .section.product .product-list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media screen and (max-width: 1176px) {
  #exhibition .w-1200 {
    max-width: 100%;
    padding: 0 20px;
  }


  #exhibition .section.event-banner {
    max-width: calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 768px) {
  #exhibition .mo-block {
    display: block;
  }

  #exhibition .mo-none {
    display: none;
  }

  #exhibition .exhibition-container {
    margin-top: -20px;
  }

  #exhibition .section.banner .btn {
    width: calc(100% - 80px);
    max-width: 376px;
  }

  #exhibition .section.product .section-title-block .bubble {
    margin-bottom: 10px;
  }
  
  #exhibition .section.product .category-block {
    margin-bottom: 24px;
  }

  #exhibition .section.product .category-block .swiper {
    overflow: visible;
  }

  #exhibition .section.product .category-block .swiper-wrapper {
    gap: 24px;
  }

  #exhibition .section.product .category-block .swiper.swiper-initialized .swiper-wrapper {
    gap: 0;
    justify-content: unset;
  }

  #exhibition .section.product .category-block .swiper-slide{
    width: auto !important;
    flex:none;
  }

  #exhibition .section.product .category-block .category{
    padding: 18px 19px 20px 19px;
    gap: 2px;
    height: 80px;
  }

  #exhibition .section.product .category-block .category .tit{
    font-size: 16px;
  }

  #exhibition .section.product .category-block .category .desc{
    font-size: 12px;
  }

  #exhibition .section.product .product-list {
    gap: 28px 11px;
  }

  #exhibition .section.product .product-item .img {
    padding: 13px;
  }





  #exhibition .modal .container {
    max-width: 100%;
    border-radius: 22px 22px 0 0;
    top: unset;
    transform: translate(-50%, 0);
    height: 398px;
    bottom: -398px;
    padding-top: 45px;
  }

  #exhibition .modal.active .container {
    transform: translate(-50%, -398px);
  }

  #exhibition .section.banner .coupon-area{
    padding: 14px 20px 20px;
  }

  #exhibition .section.banner .coupon-area .box-title{
    margin-bottom: 44px;
  }

  #exhibition .section.banner .coupon-area .box-title .logo{
    margin-bottom: 40px;
  }

  #exhibition .section.banner .coupon-area .box-title .txt{
    margin-bottom: 15px;
  }

  #exhibition .section.banner .coupon-area .box-title .txt img{
    width: 240px;
  }

  #exhibition .section.banner .img img{
    content: url('../images/renewal/exhibition/bg-happynew-banner-m.png');
    object-position: center;
  }

  #exhibition .section.banner .sale-percent{
    width: 100%;
  }

  #exhibition .section.banner .coupon-area .coupon-box ul li .status:after{
    background: #b0c6e8;
  }

  #exhibition .section.banner .coupon-area .coupon-box ul li .status:before{
    background: #bfcce3;
  }

  #exhibition .bonus-coupon .coupon-inner .coupon-box{
    padding-bottom: 0;
  }

  #exhibition .bonus-coupon .coupon-inner .useby{
    white-space: normal;
    position: unset;
    transform: unset;
    margin-top: 12px;
  }

  #exhibition .bonus-coupon .coupon-inner .useby.pc{
    display: none;
  }
  #exhibition .bonus-coupon .coupon-inner .useby.mo{
    display: block;
  }


  #exhibition .section.event-banner {
    max-width: 100%;
    margin: 0 0 80px;
    height: auto;
    aspect-ratio: 393 / 130;
    border-radius: 0;
    background-image: url('../images/renewal/exhibition/bg-event-banner-m.png');
    justify-content: flex-start;
    padding-left: 30px;
  }

  #exhibition .section.event-banner .text {
    text-align: left;
    transform: none;
  }

  #exhibition .section.event-banner .title {
    font-size: 18px;
    margin-bottom: 8px;
  }

  #exhibition .section.event-banner .title span {
    display: block;
  }

  #exhibition .section.event-banner .desc {
    font-size: 12px;
  }
}

@media screen and (max-width: 600px) {
  #exhibition .section.product .product-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #exhibition .section.banner .coupon-area .coupon-box ul li .status:after{
    background: #bcd2f3;
  }

  #exhibition .section.banner .coupon-area .coupon-box ul li .status:before{
    background: #d0dbee;
  }
}

@media screen and (max-width: 500px) {
  #exhibition .section.event-banner {
    /*height: 130px;*/
    /*aspect-ratio: unset;*/
  }

  #exhibition .origin-coupon .coupon-inner .coupon-title::before{
    left: 0;
  }
}


@media screen and (max-width:393px){
  #exhibition .origin-coupon .coupon-inner .coupon-box ul li:nth-child(1){
    left: 25px;
  }

  #exhibition .origin-coupon .coupon-inner .coupon-box ul li:nth-child(2){
    right: 25px;
  }
}